<section class="parallex-sec" style="background-image: url(<%-Data.parallex_img%>);">
    <div class="overlay"></div>
    <div class="container">
        <div class="text-box text-center  js-article-section article__section">
            <h4><%-Data.honorary_member_heading%></h4>
            <p><%-Data.honorary_member_Para%></p>
            <div class="read-more">
                <a href="members_annual">read more</a>
            </div>

        </div>
    </div>

</section>